topic Changes topic for the specified channel
Usage
topic [<channel:string> [topic text:string]]
Description
Changes the topic for the specified <channel> to <topic text>. If no topic is specified, the current channel topic will be returned. This command is ]server based]; you will see its results only after the server acknowledges it. This command is connection dependent.
Examples
topic #kvirc KVIrc 3.4.0 has been released!

Index, Commands